using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PathCollider : MonoBehaviour
{
    // Start is called before the first frame update
    void Start()
    {
        var loc = transform.localPosition;
        var _x = loc.x;
        var _y = loc.y;
        transform.localPosition = new Vector3(loc.x, loc.y, 0);
    }

    // Update is called once per frame
    void Update()
    {
        
    }
}
